@media screen and (max-width: 1919px) {
  .wrap {
    width: 1240px;
  }
  .content .main-slider-wrap {
    height: auto;
  }
  .content .main-slider-wrap .swiper-slide img {
    max-width: 100%;
  }
  .content .content-description {
    height: 100px;
    flex: none;
  }
}
@media screen and (max-width: 1279px) {
  body {
    padding-top: 120px;
  }
  .wrap {
    width: 740px;
  }
  .mobile-menu {
    height: 50px;
  }
  .mobile-menu .wrap > li {
    height: 50px;
  }
  .mobile-menu .wrap > li > a {
    line-height: 50px;
    font-size: 20px;
  }
  .content .main-slider-wrap .swiper-slide {
    position: relative;
    height: 500px;
  }
  .content .main-slider-wrap .swiper-slide .main-slider-link {
    bottom: 45px;
  }
  .content .main-slider-wrap .swiper-slide img {
    height: 500px;
    object-fit: cover;
    object-position: center;
  }
  .content .page .service-list > div {
    width: 30%;
  }
  .content .page .service-page-item {
    flex-direction: column;
  }
  .content .page .service-page-item .service-item-image {
    margin-bottom: 20px;
    margin-right: 0;
    text-align: center;
  }
  .content .page .service-page-item .service-item-content .name {
    text-align: center;
    padding: 0 50px;
  }
  .footer {
    padding: 20px 0;
    height: 50px;
  }
  .footer .wrap {
    flex-direction: column;
  }
  .footer .wrap .links a {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 130px;
  }
  .wrap {
    width: 460px;
  }
  .header {
    border-bottom: 1px solid #000;
    -webkit-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
  .header .wrap .header-left {
    order: 2;
    flex: 1;
    text-align: center;
  }
  .header .wrap .header-logo {
    order: 1;
  }
  .header .wrap .header-right {
    display: none;
  }
  .header .wrap .mobile-only {
    display: flex;
    order: 3;
  }
  .header .wrap .mobile-only a {
    font-size: 24px;
    margin-right: 20px;
  }
  .header .wrap .mobile-only a:last-child {
    margin-right: 0;
  }
  .header-brand {
    -webkit-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 10px 8px 0px rgba(34, 60, 80, 0.2);
  }
  .header-brand .wrap {
    justify-content: space-between;
  }
  .header-brand .wrap .mobile-only {
    display: block;
  }
  .main-menu {
    display: none;
  }
  .content.ptm70 {
    margin-top: 0;
  }
  .content.pt70 {
    padding-top: 0;
  }
  .content.pmm70 {
    margin-top: -70px;
  }
  .content .main-slider-wrap {
    margin-top: 0;
  }
  .content .main-slider-wrap .swiper-button-prev,
  .content .main-slider-wrap .swiper-button-next {
    top: auto;
    bottom: 45px;
  }
  .content .main-slider-wrap .swiper-pagination .swiper-pagination-bullet {
    width: 50px;
  }
  .content .main-slider-wrap .swiper-slide {
    height: 400px;
  }
  .content .main-slider-wrap .swiper-slide img {
    height: 400px;
  }
  .content .content-description {
    line-height: 20px;
  }
  .content .content-description .wrap {
    font-size: 18px;
  }
  .content .page .service-list > div {
    width: 100%;
  }
  .content .page .service-page-item .service-item-content .name {
    text-align: center;
    padding: 0 10px;
  }
  .content .page .service-page-item .service-item-content .params {
    flex-direction: column;
  }
  .content .page .service-page-item .service-item-content .params .label {
    margin-bottom: 10px;
  }
  .content .page .service-page-item .service-item-content .comment {
    flex-direction: column;
  }
  .content .page .service-page-item .service-item-content .comment .label {
    margin-bottom: 10px;
  }
  .content .page .service-page-item .service-item-content .compatibility {
    flex-direction: column;
  }
  .content .page .service-page-item .service-item-content .compatibility .comp-list span {
    margin: 0 10px 0 0;
  }
  .content .page .about-page {
    display: flex;
    flex-direction: column;
  }
  .content .page .about-page .about-sidebar {
    width: 100%;
    font: none;
    margin-bottom: 30px;
  }
  .content .page .about-page .about-content {
    width: 100%;
  }
  .content .page .about-page .about-content .about-item .question i {
    width: 15px;
    height: 15px;
    margin-left: 20px;
  }
  .footer {
    height: auto;
  }
  .footer .links {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .footer .links a {
    margin: 10px 0 0 0;
    border-bottom: 1px solid transparent;
  }
  .modal {
    display: none;
  }
  .modal .modal-block.modal-callback .mobile-only-phone {
    display: flex;
    justify-content: center;
    margin-top: 25px;
  }
  .modal .modal-block.modal-callback .mobile-only-phone a {
    font-size: 20px;
    color: #1C88D0;
  }
  .modal .modal-block .modal-callback-success {
    width: calc(100% - 20px);
    box-sizing: border-box;
  }
  .modal .modal-menu {
    display: none;
    height: 100%;
    width: 360px;
    box-sizing: border-box;
    left: auto;
    right: -360px;
    top: 0;
    transform: none;
    border-radius: 5px 0 0 5px;
  }
  .modal .modal-menu .scrollable {
    height: calc(100vh - 110px);
    overflow-y: scroll;
    margin-right: -25px;
  }
  .modal .modal-menu .mobile-menu > li {
    margin-top: 15px;
  }
  .modal .modal-menu .mobile-menu > li > a {
    font-size: 20px;
    border-bottom: 1px solid transparent;
  }
  .modal .modal-menu .mobile-menu > li > a:first-child {
    margin-top: 0;
  }
  .modal .modal-menu .mobile-menu > li > a:hover {
    border-bottom: 1px solid #000;
  }
  .modal .modal-menu .mobile-menu > li > .submenu > li {
    margin-top: 15px;
    padding-left: 20px;
    position: relative;
  }
  .modal .modal-menu .mobile-menu > li > .submenu > li:before {
    content: "\2014";
    position: absolute;
    left: 0;
  }
  .modal .modal-menu .mobile-menu > li > .submenu > li a {
    border-bottom: 1px solid transparent;
  }
  .modal .modal-menu .mobile-menu > li > .submenu > li a:hover {
    border-bottom: 1px solid #000;
  }
}
@media screen and (max-width: 479px) {
  .wrap {
    width: 340px;
  }
  .header .wrap .header-left {
    font-size: 20px;
  }
  .modal .modal-block {
    padding: 30px 15px;
  }
  .modal .modal-block.modal-menu {
    border-radius: 0;
  }
  .modal .modal-block .modal-title {
    font-size: 22px;
  }
  .modal .modal-block.modal-callback {
    width: 310px;
  }
}
